/*Confused? Instead of compiling separate stylesheets,
 * we aggrigate all of the styles here to create one
 * compiled stylesheet that can be compressed and optimized
 */
/* line 2, ../sass/content-types/_gallery.scss */
.node-type-gallery .col-md-2.sidebar {
  display: none;
}
/* line 5, ../sass/content-types/_gallery.scss */
.node-type-gallery .row.gallerSec {
  background: none;
}
/* line 8, ../sass/content-types/_gallery.scss */
.node-type-gallery .align-left {
  text-align: left;
}
@media (min-width: 992px) {
  /* line 11, ../sass/content-types/_gallery.scss */
  .node-type-gallery .gallery-interstitial {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}

/* line 3, ../sass/content-types/_preferred.scss */
.node-preferred-content .socialIconsBlock, .view-preferred-content-list .socialIconsBlock {
  right: 0;
  top: 0;
  position: initial;
  display: block;
  height: 35px;
  padding: 0px;
}
/* line 13, ../sass/content-types/_preferred.scss */
.node-preferred-content ul.socialMediaIconlg li a, .view-preferred-content-list ul.socialMediaIconlg li a {
  background: url("../images/social/social-desktop-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  font-size: 0;
  width: 25px;
  height: 25px;
}
/* line 20, ../sass/content-types/_preferred.scss */
.node-preferred-content .socialIconsBlock ul li, .view-preferred-content-list .socialIconsBlock ul li {
  padding-left: 16px;
}
/* line 24, ../sass/content-types/_preferred.scss */
.node-preferred-content ul.socialMediaIconlg li.facebook a, .view-preferred-content-list ul.socialMediaIconlg li.facebook a {
  background-position: left top;
}
/* line 27, ../sass/content-types/_preferred.scss */
.node-preferred-content ul.socialMediaIconlg li.twitter a, .view-preferred-content-list ul.socialMediaIconlg li.twitter a {
  background-position: -40px top;
}
/* line 30, ../sass/content-types/_preferred.scss */
.node-preferred-content ul.socialMediaIconlg li.pintrest a, .view-preferred-content-list ul.socialMediaIconlg li.pintrest a {
  background-position: -83px top;
}
/* line 33, ../sass/content-types/_preferred.scss */
.node-preferred-content ul.socialMediaIconlg li.googlePlus a, .view-preferred-content-list ul.socialMediaIconlg li.googlePlus a {
  background-position: -129px top;
}

/* TODO: This page overrides styles that are in the main styles.css scope.
  The main styles.css scope will eventually need to be removed */
/* line 6, ../sass/pages/_newsletter.scss */
.page-path_newsletter.node-type-webform .container.inner-page .webform-component-date .form-type-select {
  padding-left: 0;
}
/* line 10, ../sass/pages/_newsletter.scss */
.page-path_newsletter.node-type-webform .container.inner-page .webform-component-date .form-type-select.form-item-submitted-newsletter-main-left-section-left-inner-date-of-birth-day {
  padding-right: 0;
}
/* line 14, ../sass/pages/_newsletter.scss */
.page-path_newsletter .col-lg-2.col-md-2 {
  display: none;
}
/* line 18, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletterFormHolder, .page-path_newsletter .form-actions, .page-path_newsletter .description.mollom-privacy, .page-path_newsletter .form-item-mollom-captcha {
  padding: 0 3%;
}
@media (min-width: 992px) {
  /* line 18, ../sass/pages/_newsletter.scss */
  .page-path_newsletter .newsletterFormHolder, .page-path_newsletter .form-actions, .page-path_newsletter .description.mollom-privacy, .page-path_newsletter .form-item-mollom-captcha {
    padding: 0 10% 0 3%;
  }
}
/* line 25, ../sass/pages/_newsletter.scss */
.page-path_newsletter .form-actions, .page-path_newsletter .description.mollom-privacy {
  margin-left: -4px !important;
}
/* line 29, ../sass/pages/_newsletter.scss */
.page-path_newsletter .description.mollom-privacy {
  font-size: 13px;
  margin-bottom: 4px;
}
/* line 34, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletterFormHolder h1 {
  font-family: "AustinItalic";
  font-size: 42px;
  font-style: italic;
  margin-bottom: 15px;
}
/* line 41, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletterFormHolder p {
  font-size: 16px;
  line-height: 20px;
}
/* line 46, ../sass/pages/_newsletter.scss */
.page-path_newsletter .form-group {
  position: relative;
  margin-bottom: 15px;
}
/* line 51, ../sass/pages/_newsletter.scss */
.page-path_newsletter span.field-suffix {
  color: #666666;
  font-size: 12px;
  position: absolute;
  top: 7px;
  left: 60px;
}
/* line 59, ../sass/pages/_newsletter.scss */
.page-path_newsletter .findOut {
  font-size: 11px;
  font-weight: bold;
  margin-top: 13px;
  text-transform: uppercase;
}
/* line 66, ../sass/pages/_newsletter.scss */
.page-path_newsletter .pproductDeiscription h2 {
  color: #000000;
  font-family: "NobelBook";
  font-size: 15px;
  font-weight: bold;
  line-height: 0;
  margin: 0;
}
/* line 75, ../sass/pages/_newsletter.scss */
.page-path_newsletter .fieldset-wrapper {
  margin: 0;
}
/* line 79, ../sass/pages/_newsletter.scss */
.page-path_newsletter.page-node.node-type-webform .container.inner-page .node-webform .webform-client-form {
  max-width: none;
  margin-top: 20px;
}
/* line 84, ../sass/pages/_newsletter.scss */
.page-path_newsletter.node-type-webform .container.inner-page .node-webform .webform-client-form h2 {
  margin: 0;
}
/* line 88, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletterFormHolder h1 {
  font-family: "AustinItalic";
  font-size: 42px;
  font-style: italic;
  margin-bottom: 15px;
}
/* line 95, ../sass/pages/_newsletter.scss */
.page-path_newsletter .photoHeader {
  background: none repeat scroll 0 0 #000000;
  float: left;
  padding: 10px;
  width: 100%;
}
/* line 102, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newletter-sidebar {
  float: none !important;
  border: 1px solid #000000;
  padding: 12px 3% !important;
  width: 96% !important;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 992px) {
  /* line 102, ../sass/pages/_newsletter.scss */
  .page-path_newsletter .newletter-sidebar {
    width: 88.6666% !important;
    float: right !important;
  }
}
/* line 116, ../sass/pages/_newsletter.scss */
.page-path_newsletter .pull-right {
  float: right;
}
/* line 120, ../sass/pages/_newsletter.scss */
.page-path_newsletter .date {
  color: #fff;
  font-size: 12px;
  padding-top: 16px;
}
/* line 126, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newletterCaption {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  padding: 15px 10px;
}
/* line 134, ../sass/pages/_newsletter.scss */
.page-path_newsletter img.img_stretch {
  width: 100%;
}
/* line 137, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletter-product-tile {
  background: none repeat scroll 0 0 #758393;
  color: #fff;
  font-size: 11px;
  left: 6px;
  line-height: 10px;
  padding: 5px;
  position: absolute;
  text-transform: uppercase;
  top: -10px;
}
/* line 149, ../sass/pages/_newsletter.scss */
.page-path_newsletter .pull-left {
  float: left !important;
}
/* line 153, ../sass/pages/_newsletter.scss */
.page-path_newsletter .pproductDeiscription {
  display: table-cell;
  font-size: 13px;
  height: 136px;
  line-height: 15px;
  padding: 0 12px;
  vertical-align: middle;
}
/* line 162, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newletterCaption h2 {
  color: #ffffff;
  font-family: "NobelBold";
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 3px;
}
/* line 171, ../sass/pages/_newsletter.scss */
.page-path_newsletter .pproductDeiscription h2 {
  color: #000000;
  font-family: "NobelBold";
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 4px;
}
/* line 180, ../sass/pages/_newsletter.scss */
.page-path_newsletter .green {
  background: none repeat scroll 0 0 #006467;
}
/* line 184, ../sass/pages/_newsletter.scss */
.page-path_newsletter .newsletter-product-tile {
  background: none repeat scroll 0 0 #758393;
  color: #fff;
  font-size: 11px;
  left: 6px;
  line-height: 10px;
  padding: 5px;
  position: absolute;
  text-transform: uppercase;
  top: -10px;
}
/* line 196, ../sass/pages/_newsletter.scss */
.page-path_newsletter .maximContactLink {
  background: none repeat scroll 0 0 #333333;
  color: #ffffff;
  font-size: 12px;
  margin: 20px -4px 0;
  padding: 6px 10px;
}
/* line 204, ../sass/pages/_newsletter.scss */
.page-path_newsletter .maximContactLink ul {
  margin: 0;
  padding: 0;
}
/* line 209, ../sass/pages/_newsletter.scss */
.page-path_newsletter .maximContactLink ul li {
  float: left;
  list-style: outside none none;
  width: 50%;
}
/* line 215, ../sass/pages/_newsletter.scss */
.page-path_newsletter .maximContactLink ul li a {
  background: url("sites/default/files/newsLetterArrow.jpg") no-repeat scroll right 5px rgba(0, 0, 0, 0);
  color: #fff;
  padding-right: 12px;
}
/* line 221, ../sass/pages/_newsletter.scss */
.page-path_newsletter .findOut a {
  color: #000000;
}
/* line 225, ../sass/pages/_newsletter.scss */
.page-path_newsletter .sweepstakes {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 230, ../sass/pages/_newsletter.scss */
.page-path_newsletter .webform-client-form .form-actions, .page-path_newsletter .form-actions .webform-submit {
  margin: 0px;
  text-transform: none;
}

/* line 9, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu {
  clear: both;
  padding-left: 0px;
}
/* line 12, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf {
  list-style: none;
  margin-left: 0px;
  margin-left: 0px;
  float: left;
  width: 196px;
  display: block;
  margin-right: 6px;
}
@media (max-width: 991px) {
  /* line 12, ../sass/taxonomy/_giftguide.scss */
  .pane-menu-menu-gift-guide ul.menu li.leaf {
    width: 220px;
  }
}
@media (max-width: 767px) {
  /* line 12, ../sass/taxonomy/_giftguide.scss */
  .pane-menu-menu-gift-guide ul.menu li.leaf {
    width: 100%;
  }
}
/* line 26, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf:hover {
  opacity: .85;
}
/* line 29, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf.menu-tech {
  background-color: #58595B;
}
/* line 32, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf.menu-fashion {
  background-color: #4D2B76;
}
/* line 35, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf.menu-lifestyle {
  background-color: #005577;
  margin-right: 0px;
}
@media (min-width: 767px) {
  /* line 40, ../sass/taxonomy/_giftguide.scss */
  .pane-menu-menu-gift-guide ul.menu li.leaf.active-trail {
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    background-color: white;
  }
  /* line 46, ../sass/taxonomy/_giftguide.scss */
  .pane-menu-menu-gift-guide ul.menu li.leaf.active-trail a {
    color: #000000;
  }
}
@media (max-width: 767px) {
  /* line 52, ../sass/taxonomy/_giftguide.scss */
  .pane-menu-menu-gift-guide ul.menu li.leaf.active-trail {
    background-image: url("../images/dropdown_select.png");
    background-position: 280px center;
    background-repeat: no-repeat;
    background-size: 8px;
  }
}
/* line 59, ../sass/taxonomy/_giftguide.scss */
.pane-menu-menu-gift-guide ul.menu li.leaf a {
  width: 100%;
  display: block;
  font-family: 'NobelBook';
  float: left;
  padding: 0px;
  height: 43px;
  color: #ffffff;
  text-align: center;
  line-height: 42px;
  font-size: 20px;
}

/* line 76, ../sass/taxonomy/_giftguide.scss */
.promo-message {
  margin-top: 100px;
  background-color: black;
  width: 380px;
  height: 164px;
  display: inline-block;
  background-image: url("/sites/all/themes/maxim/images/promo-title-img.png");
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 17px;
  background-position: center 17px;
  padding-top: 42px;
}
@media (max-width: 991px) {
  /* line 76, ../sass/taxonomy/_giftguide.scss */
  .promo-message {
    margin-top: 44px;
    background-position: center 23px;
  }
}
@media (max-width: 767px) {
  /* line 76, ../sass/taxonomy/_giftguide.scss */
  .promo-message {
    width: 265px;
    margin: 0px 20px;
    height: 140px;
    margin-top: 24px;
    background-position: center 26px;
  }
}
/* line 99, ../sass/taxonomy/_giftguide.scss */
.promo-message h1 {
  color: white;
  font-family: 'AustinRoman';
  letter-spacing: 1px;
  line-height: normal;
  font-size: 33px;
}
@media (max-width: 991px) {
  /* line 99, ../sass/taxonomy/_giftguide.scss */
  .promo-message h1 {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  /* line 99, ../sass/taxonomy/_giftguide.scss */
  .promo-message h1 {
    font-size: 25px;
  }
}
/* line 111, ../sass/taxonomy/_giftguide.scss */
.promo-message h1 span {
  font-family: 'NobelBook';
  font-size: 17px;
  clear: both;
  display: inline-block;
  padding-top: 2px;
  display: block;
  letter-spacing: 0px;
}
@media (max-width: 991px) {
  /* line 111, ../sass/taxonomy/_giftguide.scss */
  .promo-message h1 span {
    font-size: 16px;
    letter-spacing: 0.25px;
  }
}
@media (max-width: 767px) {
  /* line 111, ../sass/taxonomy/_giftguide.scss */
  .promo-message h1 span {
    font-size: 12px;
    padding-top: 2px;
  }
}
/* line 131, ../sass/taxonomy/_giftguide.scss */
.promo-message .socialIconsBlock {
  left: 92px;
  top: -9px;
  position: relative;
  display: block;
  padding: 0;
}
/* line 138, ../sass/taxonomy/_giftguide.scss */
.promo-message ul.socialMediaIconlgProfile li a {
  background: url("../images/social/social-desktop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  font-size: 0;
  width: 25px;
  height: 25px;
}
/* line 145, ../sass/taxonomy/_giftguide.scss */
.promo-message .socialIconsBlock ul li {
  padding-left: 16px;
}
/* line 149, ../sass/taxonomy/_giftguide.scss */
.promo-message ul.socialMediaIconlgProfile li.facebook a {
  background-position: left top;
}
/* line 152, ../sass/taxonomy/_giftguide.scss */
.promo-message ul.socialMediaIconlgProfile li.twitter a {
  background-position: -40px top;
}
/* line 155, ../sass/taxonomy/_giftguide.scss */
.promo-message ul.socialMediaIconlgProfile li.pintrest a {
  background-position: -83px top;
}
/* line 158, ../sass/taxonomy/_giftguide.scss */
.promo-message ul.socialMediaIconlgProfile li.googlePlus a {
  background-position: -129px top;
}
@media (max-width: 767px) {
  /* line 164, ../sass/taxonomy/_giftguide.scss */
  .promo-message .socialIconsBlock {
    left: 56px;
    top: -8px;
  }
  /* line 169, ../sass/taxonomy/_giftguide.scss */
  .promo-message .socialIconsBlock ul li {
    padding-left: 15px;
  }
  /* line 173, ../sass/taxonomy/_giftguide.scss */
  .promo-message ul.socialMediaIconlgProfile li a {
    background-image: url("../images/social/social-mobile.png");
    width: 18px;
    height: 18px;
  }
  /* line 179, ../sass/taxonomy/_giftguide.scss */
  .promo-message ul.socialMediaIconlgProfile li.facebook a {
    background-position: left top;
  }
  /* line 182, ../sass/taxonomy/_giftguide.scss */
  .promo-message ul.socialMediaIconlgProfile li.twitter a {
    background-position: -31px top;
  }
  /* line 185, ../sass/taxonomy/_giftguide.scss */
  .promo-message ul.socialMediaIconlgProfile li.pintrest a {
    background-position: -66px top;
  }
  /* line 188, ../sass/taxonomy/_giftguide.scss */
  .promo-message ul.socialMediaIconlgProfile li.googlePlus a {
    background-position: -100px top;
  }
}

/* line 196, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .gift-banner {
  background-image: url("/sites/all/themes/maxim/images/gift_guide_banner.jpg");
  height: 365px;
  text-align: center;
  background-size: auto;
  background-position: center bottom;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  /* line 196, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .gift-banner {
    height: 252px;
    background-size: 100%;
  }
}
@media (max-width: 767px) {
  /* line 196, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .gift-banner {
    height: 200px;
    background-size: auto 200px;
    margin-top: 8px;
  }
}
/* line 216, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category > div {
  background: black;
}
/* line 219, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Fashion, .page-gift-guide .view-gift-guide .gift-category .Lifestyle, .page-gift-guide .view-gift-guide .gift-category .Tech {
  background-size: 100%;
  height: 286px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
  position: relative;
}
@media (max-width: 991px) {
  /* line 219, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Fashion, .page-gift-guide .view-gift-guide .gift-category .Lifestyle, .page-gift-guide .view-gift-guide .gift-category .Tech {
    height: 177px;
  }
}
@media (max-width: 767px) {
  /* line 219, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Fashion, .page-gift-guide .view-gift-guide .gift-category .Lifestyle, .page-gift-guide .view-gift-guide .gift-category .Tech {
    width: 100%;
    background: none !important;
    height: auto;
  }
}
/* line 235, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Fashion a, .page-gift-guide .view-gift-guide .gift-category .Lifestyle a, .page-gift-guide .view-gift-guide .gift-category .Tech a {
  display: block;
  width: 100%;
  height: 100%;
}
/* line 240, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Fashion .title-gift, .page-gift-guide .view-gift-guide .gift-category .Lifestyle .title-gift, .page-gift-guide .view-gift-guide .gift-category .Tech .title-gift {
  position: absolute;
  display: block;
  bottom: 0px;
  left: 0px;
  width: 96px;
  height: 45px;
  text-align: center;
  font-size: 20px;
  line-height: 46px;
  color: #ffffff;
}
@media (max-width: 767px) {
  /* line 240, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Fashion .title-gift, .page-gift-guide .view-gift-guide .gift-category .Lifestyle .title-gift, .page-gift-guide .view-gift-guide .gift-category .Tech .title-gift {
    width: 100%;
    height: 80px;
    padding-top: 34px;
    text-align: left;
    padding-left: 20px;
    position: inherit;
  }
}
/* line 261, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Fashion {
  background-image: url("/sites/all/themes/maxim/images/gift_fashion.jpg");
}
@media (max-width: 991px) {
  /* line 261, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Fashion {
    background-image: url("/sites/all/themes/maxim/images/gift_fashion_long.jpg");
  }
}
/* line 267, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Fashion .title-gift {
  background-color: #4D2B76;
}
/* line 271, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Lifestyle {
  background-image: url("/sites/all/themes/maxim/images/gift_lifestyle.jpg");
}
@media (max-width: 991px) {
  /* line 271, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Lifestyle {
    background-image: url("/sites/all/themes/maxim/images/gift_lifestyle_long.jpg");
  }
}
/* line 276, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Lifestyle .title-gift {
  background-color: #005577;
}
/* line 280, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Tech {
  background-image: url("/sites/all/themes/maxim/images/gift_tech.jpg");
}
@media (max-width: 991px) {
  /* line 280, ../sass/taxonomy/_giftguide.scss */
  .page-gift-guide .view-gift-guide .gift-category .Tech {
    background-image: url("/sites/all/themes/maxim/images/gift_tech_long.jpg");
  }
}
/* line 285, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Tech .title-gift {
  background-color: #58595B;
}
/* line 289, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Tech, .page-gift-guide .view-gift-guide .gift-category .Fashion, .page-gift-guide .view-gift-guide .gift-category .Lifestyle {
  transition: opacity 0.5s;
}
/* line 291, ../sass/taxonomy/_giftguide.scss */
.page-gift-guide .view-gift-guide .gift-category .Tech:hover, .page-gift-guide .view-gift-guide .gift-category .Fashion:hover, .page-gift-guide .view-gift-guide .gift-category .Lifestyle:hover {
  opacity: 0.8;
}

/* line 2, ../sass/taxonomy/_giftguide-terms.scss */
.gift-taxonomy-page {
  text-align: center;
  background-color: #000;
  height: 113px;
  margin-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 9px;
}
@media (max-width: 991px) {
  /* line 2, ../sass/taxonomy/_giftguide-terms.scss */
  .gift-taxonomy-page {
    margin-top: 21px;
  }
}
/* line 13, ../sass/taxonomy/_giftguide-terms.scss */
.gift-taxonomy-page .promo-message {
  margin-top: 0px;
  background-color: black;
  width: 380px;
  height: 112px;
  display: inline-block;
  background-image: url("/sites/all/themes/maxim/images/promo-title-img.png");
  background-repeat: no-repeat;
  background-position: center 17px;
  padding-top: 47px;
}
@media (max-width: 767px) {
  /* line 13, ../sass/taxonomy/_giftguide-terms.scss */
  .gift-taxonomy-page .promo-message {
    width: 100%;
    margin: 0px 0px;
    height: 125px;
  }
}
@media (max-width: 767px) {
  /* line 13, ../sass/taxonomy/_giftguide-terms.scss */
  .gift-taxonomy-page .promo-message {
    height: 116px;
  }
}
/* line 32, ../sass/taxonomy/_giftguide-terms.scss */
.gift-taxonomy-page .promo-message h1 {
  color: white;
  line-height: 22px;
  font-size: 34px;
}
@media (max-width: 767px) {
  /* line 32, ../sass/taxonomy/_giftguide-terms.scss */
  .gift-taxonomy-page .promo-message h1 {
    font-size: 31px;
  }
}
/* line 41, ../sass/taxonomy/_giftguide-terms.scss */
.gift-taxonomy-page .promo-message h1 span {
  font-family: 'NobelBook';
  font-size: 16px;
  clear: both;
  display: inline-block;
}
@media (max-width: 767px) {
  /* line 41, ../sass/taxonomy/_giftguide-terms.scss */
  .gift-taxonomy-page .promo-message h1 span {
    font-size: 14px;
  }
}

@media (max-width: 991px) {
  /* line 55, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content {
    position: relative;
  }
  /* line 57, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content > .contextual-links-region {
    position: relative;
    z-index: 1;
  }
  /* line 61, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content #dfp-ad-article_right_square_for_tablet-wrapper {
    z-index: 100;
    float: right;
    position: absolute;
    top: 666px;
    right: 16px;
  }
  /* line 74, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content .views-field-field-gift-by,
  .holiday-content .views-field-field-gift-caption,
  .holiday-content .views-field-field-gift-text,
  .holiday-content .views-field-field-gift-buy {
    max-width: 45%;
  }
  /* line 77, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content .tablet-ad-placeholder {
    height: 252px;
    width: 10px;
    float: right;
  }
}
@media (max-width: 767px) {
  /* line 86, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content #dfp-ad-article_right_square_for_tablet-wrapper {
    display: none;
  }
  /* line 92, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content .views-field-field-gift-by,
  .holiday-content .views-field-field-gift-caption,
  .holiday-content .views-field-field-gift-text,
  .holiday-content .views-field-field-gift-buy {
    max-width: 100%;
  }

  /* line 96, ../sass/taxonomy/_giftguide-terms.scss */
  .tablet-ad-placeholder {
    display: none;
  }
}
/* line 102, ../sass/taxonomy/_giftguide-terms.scss */
.pane-taxonomy-term-field-gift-tagline.h1 {
  font-size: 30px;
  padding: 0 16px;
  margin-top: 26px;
  line-height: 31px;
}
@media (max-width: 767px) {
  /* line 102, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-taxonomy-term-field-gift-tagline.h1 {
    margin-top: 13px;
  }
}

/* line 113, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block {
  margin-bottom: 20px;
}
/* line 115, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: initial !important;
}
/* line 121, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block #views_slideshow_cycle_teaser_section_gift_guide_taxonomy_term-block,
.pane-views-gift-guide-taxonomy-term-block .views-slideshow-cycle-main-frame-row,
.pane-views-gift-guide-taxonomy-term-block .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
}
/* line 125, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .views_slideshow_slide {
  width: 100% !important;
}
/* line 128, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content {
  position: relative;
}
/* line 131, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .socialIconsBlock {
  right: 0;
  top: 0;
  position: initial;
  display: block;
  height: 35px;
  padding: 0px;
}
/* line 141, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content ul.socialMediaIconlg li a {
  background: url("../images/social/social-desktop-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  font-size: 0;
  width: 25px;
  height: 25px;
}
/* line 148, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .socialIconsBlock ul li {
  padding-left: 16px;
}
/* line 152, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content ul.socialMediaIconlg li.facebook a {
  background-position: left top;
}
/* line 155, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content ul.socialMediaIconlg li.twitter a {
  background-position: -40px top;
}
/* line 158, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content ul.socialMediaIconlg li.pintrest a {
  background-position: -83px top;
}
/* line 161, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content ul.socialMediaIconlg li.googlePlus a {
  background-position: -129px top;
}
/* line 166, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-title {
  margin-top: 24px;
}
@media (max-width: 767px) {
  /* line 166, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-field-title {
    margin-top: 0;
  }
}
/* line 173, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-cycle-main-frame-row img {
  height: auto  !important;
  width: auto !important;
  max-width: 100% !important;
  max-height: 350px;
  max-width: 80% !important;
}
@media (max-width: 991px) {
  /* line 173, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-cycle-main-frame-row img {
    max-height: 320px;
  }
}
@media (max-width: 767px) {
  /* line 173, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-cycle-main-frame-row img {
    max-height: 210px;
  }
}
/* line 186, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-caption {
  font-size: 20px;
  font-family: 'NobelBook';
  font-weight: bold;
}
/* line 191, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-image {
  margin-bottom: 20px;
}
@media (min-width: 1199px) {
  /* line 191, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-image {
    margin-top: 40px;
  }
}
/* line 196, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-image .field-content {
  text-align: center;
}
/* line 200, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-by {
  color: #999999;
  font-size: 14px;
  margin-bottom: 8px;
}
/* line 205, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-field-field-gift-text {
  line-height: 20px;
}
/* line 208, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-previous, .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-next, .pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
  top: 186px;
  z-index: 99;
  font-size: 0px;
  display: block;
  height: 100px;
  width: 47px;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 991px) {
  /* line 208, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-previous, .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-next, .pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
    top: 122px;
  }
}
@media (max-width: 767px) {
  /* line 208, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-previous, .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-next, .pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
    top: 84px;
  }
}
/* line 224, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
  position: relative;
  height: 70px;
  margin-top: 15px;
  width: 165px;
  display: none;
  background-image: url("../images/gift-next-arrow-white.png") !important;
}
/* line 231, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button a {
  height: 100%;
  width: 100%;
  font-size: 17px;
  color: white;
  line-height: 72px;
  padding-left: 16px;
  position: absolute;
}
/* line 239, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button a:hover {
  text-decoration: none;
}
/* line 242, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button a span {
  font-size: 20px;
}
/* line 244, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button a span:hover {
  text-decoration: none;
}
/* line 250, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .gift-buy-now {
  display: block;
  float: left;
  background-color: #000;
  color: #ffffff;
  padding: 8px 54px;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  margin-top: -6px;
}
/* line 261, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-previous {
  background-image: url("../images/gift-prev-arrow.png");
  background-position: center left;
  position: absolute;
  left: 12px;
}
@media (max-width: 991px) {
  /* line 261, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-previous {
    left: 6px;
  }
}
/* line 270, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-pause {
  display: none;
}
/* line 273, ../sass/taxonomy/_giftguide-terms.scss */
.pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-next, .pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
  background-image: url("../images/gift-next-arrow.png");
  background-position: center right;
  position: absolute;
  right: 12px;
}
@media (max-width: 991px) {
  /* line 273, ../sass/taxonomy/_giftguide-terms.scss */
  .pane-views-gift-guide-taxonomy-term-block .view-content .views-slideshow-controls-text-next, .pane-views-gift-guide-taxonomy-term-block .view-content .next-category-button {
    right: 6px;
  }
}

/* line 285, ../sass/taxonomy/_giftguide-terms.scss */
.holiday-content {
  float: left;
  width: 600px;
  display: block;
}
@media (max-width: 991px) {
  /* line 285, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-content {
    width: 100%;
  }
}

/* line 293, ../sass/taxonomy/_giftguide-terms.scss */
.holiday-sidebar {
  float: right;
  display: block;
  width: 330px;
}
@media (max-width: 991px) {
  /* line 293, ../sass/taxonomy/_giftguide-terms.scss */
  .holiday-sidebar {
    width: 100%;
  }
}

@media (max-width: 767px) {
  /* line 305, ../sass/taxonomy/_giftguide-terms.scss */
  .views-field-field-gift-by,
  .views-field-field-gift-caption,
  .views-field-field-gift-text,
  .views-field-field-gift-buy {
    margin-left: 16px;
    margin-right: 16px;
  }
}
/* line 1, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zerglayoutcl {
  margin-top: 14px !important;
}

/* line 2, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity img {
  margin-top: -20px !important;
}

/* line 3, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity a {
  height: 104px;
  overflow: hidden;
  display: block;
}

/* line 5, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergheadline {
  text-align: left !important;
  margin-top: 10px !important;
}

/* line 6, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity {
  margin-bottom: 13px !important;
}

/* line 7, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity:nth-of-type(1) {
  margin-left: 0px !important;
  margin-right: 4px !important;
}

/* line 8, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity:nth-of-type(2) {
  margin-left: 4px !important;
  margin-right: 4px !important;
}

/* line 9, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity:nth-of-type(3) {
  margin-left: 4px !important;
  margin-right: 4px !important;
}

/* line 10, ../sass/partials/_zergnet.scss */
#zergnet-widget-25073 .zergentity:nth-of-type(4) {
  margin-left: 4px !important;
  margin-right: 0px !important;
}

@media (max-width: 500px) {
  /* line 12, ../sass/partials/_zergnet.scss */
  .zergentity:nth-of-type(3) {
    clear: both !important;
  }

  /* line 13, ../sass/partials/_zergnet.scss */
  #zergnet-widget-25073 .zergentity:nth-of-type(1) {
    margin-left: 0px !important;
    margin-right: 6px !important;
  }

  /* line 14, ../sass/partials/_zergnet.scss */
  #zergnet-widget-25073 .zergentity:nth-of-type(2) {
    margin-left: 6px !important;
    margin-right: 0px !important;
  }

  /* line 15, ../sass/partials/_zergnet.scss */
  #zergnet-widget-25073 .zergentity:nth-of-type(3) {
    margin-left: 0px !important;
    margin-right: 6px !important;
  }

  /* line 16, ../sass/partials/_zergnet.scss */
  #zergnet-widget-25073 .zergentity:nth-of-type(4) {
    margin-left: 6px !important;
    margin-right: 0px !important;
  }
}
/* line 2, ../sass/dfp/_wallpaper.scss */
#dfp-ad-wallpaper-wrapper {
  display: none;
}

/* line 6, ../sass/dfp/_wallpaper.scss */
body.wallpaper-ad #dfp-ad-wallpaper-wrapper {
  position: fixed;
  width: 100%;
  z-index: 0;
  overflow: hidden;
  height: 100%;
}
@media (min-width: 991px) {
  /* line 6, ../sass/dfp/_wallpaper.scss */
  body.wallpaper-ad #dfp-ad-wallpaper-wrapper {
    display: block;
  }
}
/* line 16, ../sass/dfp/_wallpaper.scss */
body.wallpaper-ad #dfp-ad-wallpaper-wrapper #dfp-ad-wallpaper {
  width: 1720px;
  left: 50%;
  position: absolute;
  margin-left: -860px;
}
/* line 21, ../sass/dfp/_wallpaper.scss */
body.wallpaper-ad #dfp-ad-wallpaper-wrapper #dfp-ad-wallpaper iframe {
  margin: 0 auto;
}

/* line 28, ../sass/dfp/_wallpaper.scss */
body.wallpaper-ad #container {
  background: none !important;
}

@media (min-width: 995px) {
  /* line 39, ../sass/dfp/_wallpaper.scss */
  body.wallpaper-ad a.mainLogo img {
    margin-left: 18px;
  }
  /* line 42, ../sass/dfp/_wallpaper.scss */
  body.wallpaper-ad .header-social-search {
    width: 31.5% !important;
  }
}
